<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="char.png">
	<!-- Created with Adobe Animate version 19.2.1.408 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="Pico Down Note0000" x="0" y="0" width="723" height="382" frameX="-13" frameY="-9" frameWidth="736" frameHeight="392"/>
	<SubTexture name="Pico Down Note0001" x="0" y="0" width="723" height="382" frameX="-13" frameY="-9" frameWidth="736" frameHeight="392"/>
	<SubTexture name="Pico Down Note0002" x="723" y="0" width="502" height="392" frameX="0" frameY="0" frameWidth="736" frameHeight="392"/>
	<SubTexture name="Pico Down Note0003" x="723" y="0" width="502" height="392" frameX="0" frameY="0" frameWidth="736" frameHeight="392"/>
	<SubTexture name="Pico Down Note0004" x="1225" y="0" width="502" height="392" frameX="0" frameY="0" frameWidth="736" frameHeight="392"/>
	<SubTexture name="Pico Down Note0005" x="1225" y="0" width="502" height="392" frameX="0" frameY="0" frameWidth="736" frameHeight="392"/>
	<SubTexture name="Pico Down Note0006" x="1727" y="0" width="502" height="392" frameX="0" frameY="0" frameWidth="736" frameHeight="392"/>
	<SubTexture name="Pico Down Note0007" x="1727" y="0" width="502" height="392" frameX="0" frameY="0" frameWidth="736" frameHeight="392"/>
	<SubTexture name="Pico Down Note0008" x="1225" y="0" width="502" height="392" frameX="0" frameY="0" frameWidth="736" frameHeight="392"/>
	<SubTexture name="Pico Down Note0009" x="1225" y="0" width="502" height="392" frameX="0" frameY="0" frameWidth="736" frameHeight="392"/>
	<SubTexture name="Pico Down Note0010" x="1727" y="0" width="502" height="392" frameX="0" frameY="0" frameWidth="736" frameHeight="392"/>
	<SubTexture name="Pico Down Note MISS0000" x="2229" y="0" width="723" height="382" frameX="-10" frameY="-52" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Pico Down Note MISS0001" x="2952" y="0" width="495" height="432" frameX="-2" frameY="0" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Pico Down Note MISS0002" x="2952" y="0" width="495" height="432" frameX="-2" frameY="0" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Pico Down Note MISS0003" x="3447" y="0" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Pico Down Note MISS0004" x="3447" y="0" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Pico Down Note MISS0005" x="0" y="432" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Pico Down Note MISS0006" x="0" y="432" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Pico Down Note MISS0007" x="3447" y="0" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Pico Down Note MISS0008" x="3447" y="0" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Pico Down Note MISS0009" x="0" y="432" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Pico Down Note MISS0010" x="0" y="432" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Pico Down Note MISS0011" x="3447" y="0" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Pico Down Note MISS0012" x="3447" y="0" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Pico Down Note MISS0013" x="0" y="432" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Pico Down Note MISS0014" x="0" y="432" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Pico Down Note MISS0015" x="3447" y="0" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Pico Down Note MISS0016" x="3447" y="0" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Pico Down Note MISS0017" x="0" y="432" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Pico Down Note MISS0018" x="0" y="432" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Pico Down Note MISS0019" x="3447" y="0" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Pico Down Note MISS0020" x="3447" y="0" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Pico Down Note MISS0021" x="0" y="432" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Pico Down Note MISS0022" x="0" y="432" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Pico Down Note MISS0023" x="3447" y="0" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Pico Down Note MISS0024" x="3447" y="0" width="499" height="426" frameX="0" frameY="-6" frameWidth="733" frameHeight="434"/>
	<SubTexture name="Pico Idle Dance0000" x="499" y="432" width="435" height="461" frameX="-18" frameY="-13" frameWidth="453" frameHeight="475"/>
	<SubTexture name="Pico Idle Dance0001" x="499" y="432" width="435" height="461" frameX="-18" frameY="-13" frameWidth="453" frameHeight="475"/>
	<SubTexture name="Pico Idle Dance0002" x="934" y="432" width="442" height="468" frameX="-11" frameY="-6" frameWidth="453" frameHeight="475"/>
	<SubTexture name="Pico Idle Dance0003" x="934" y="432" width="442" height="468" frameX="-11" frameY="-6" frameWidth="453" frameHeight="475"/>
	<SubTexture name="Pico Idle Dance0004" x="1376" y="432" width="448" height="469" frameX="-1" frameY="-6" frameWidth="453" frameHeight="475"/>
	<SubTexture name="Pico Idle Dance0005" x="1824" y="432" width="444" height="469" frameX="-1" frameY="-6" frameWidth="453" frameHeight="475"/>
	<SubTexture name="Pico Idle Dance0006" x="2268" y="432" width="444" height="474" frameX="-1" frameY="-1" frameWidth="453" frameHeight="475"/>
	<SubTexture name="Pico Idle Dance0007" x="2712" y="432" width="442" height="474" frameX="-1" frameY="-1" frameWidth="453" frameHeight="475"/>
	<SubTexture name="Pico Idle Dance0008" x="3154" y="432" width="443" height="475" frameX="0" frameY="0" frameWidth="453" frameHeight="475"/>
	<SubTexture name="Pico Idle Dance0009" x="3154" y="432" width="443" height="475" frameX="0" frameY="0" frameWidth="453" frameHeight="475"/>
	<SubTexture name="Pico Idle Dance0010" x="3597" y="432" width="443" height="475" frameX="0" frameY="0" frameWidth="453" frameHeight="475"/>
	<SubTexture name="Pico Idle Dance0011" x="3597" y="432" width="443" height="475" frameX="0" frameY="0" frameWidth="453" frameHeight="475"/>
	<SubTexture name="Pico Idle Dance0012" x="0" y="907" width="443" height="475" frameX="0" frameY="0" frameWidth="453" frameHeight="475"/>
	<SubTexture name="Pico Idle Dance0013" x="0" y="907" width="443" height="475" frameX="0" frameY="0" frameWidth="453" frameHeight="475"/>
	<SubTexture name="Pico NOTE LEFT0000" x="443" y="907" width="476" height="464" frameX="-6" frameY="-10" frameWidth="502" frameHeight="474"/>
	<SubTexture name="Pico NOTE LEFT0001" x="443" y="907" width="476" height="464" frameX="-6" frameY="-10" frameWidth="502" frameHeight="474"/>
	<SubTexture name="Pico NOTE LEFT0002" x="919" y="907" width="502" height="474"/>
	<SubTexture name="Pico NOTE LEFT0003" x="919" y="907" width="502" height="474"/>
	<SubTexture name="Pico NOTE LEFT0004" x="1421" y="907" width="499" height="471" frameX="0" frameY="-3" frameWidth="502" frameHeight="474"/>
	<SubTexture name="Pico NOTE LEFT0005" x="1421" y="907" width="499" height="471" frameX="0" frameY="-3" frameWidth="502" frameHeight="474"/>
	<SubTexture name="Pico NOTE LEFT0006" x="1920" y="907" width="499" height="471" frameX="0" frameY="-3" frameWidth="502" frameHeight="474"/>
	<SubTexture name="Pico NOTE LEFT0007" x="1920" y="907" width="499" height="471" frameX="0" frameY="-3" frameWidth="502" frameHeight="474"/>
	<SubTexture name="Pico NOTE LEFT0008" x="1421" y="907" width="499" height="471" frameX="0" frameY="-3" frameWidth="502" frameHeight="474"/>
	<SubTexture name="Pico NOTE LEFT0009" x="1421" y="907" width="499" height="471" frameX="0" frameY="-3" frameWidth="502" frameHeight="474"/>
	<SubTexture name="Pico NOTE LEFT0010" x="1920" y="907" width="499" height="471" frameX="0" frameY="-3" frameWidth="502" frameHeight="474"/>
	<SubTexture name="Pico NOTE LEFT0011" x="1920" y="907" width="499" height="471" frameX="0" frameY="-3" frameWidth="502" frameHeight="474"/>
	<SubTexture name="Pico NOTE LEFT0012" x="1421" y="907" width="499" height="471" frameX="0" frameY="-3" frameWidth="502" frameHeight="474"/>
	<SubTexture name="Pico NOTE LEFT0013" x="1421" y="907" width="499" height="471" frameX="0" frameY="-3" frameWidth="502" frameHeight="474"/>
	<SubTexture name="Pico NOTE LEFT0014" x="1920" y="907" width="499" height="471" frameX="0" frameY="-3" frameWidth="502" frameHeight="474"/>
	<SubTexture name="Pico NOTE LEFT0015" x="1920" y="907" width="499" height="471" frameX="0" frameY="-3" frameWidth="502" frameHeight="474"/>
	<SubTexture name="Pico NOTE LEFT0016" x="1920" y="907" width="499" height="471" frameX="0" frameY="-3" frameWidth="502" frameHeight="474"/>
	<SubTexture name="Pico NOTE LEFT miss0000" x="2419" y="907" width="449" height="462" frameX="-6" frameY="-37" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Pico NOTE LEFT miss0001" x="2868" y="907" width="459" height="500" frameX="-2" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Pico NOTE LEFT miss0002" x="2868" y="907" width="459" height="500" frameX="-2" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Pico NOTE LEFT miss0003" x="3327" y="907" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Pico NOTE LEFT miss0004" x="3327" y="907" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Pico NOTE LEFT miss0005" x="0" y="1407" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Pico NOTE LEFT miss0006" x="0" y="1407" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Pico NOTE LEFT miss0007" x="3327" y="907" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Pico NOTE LEFT miss0008" x="3327" y="907" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Pico NOTE LEFT miss0009" x="0" y="1407" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Pico NOTE LEFT miss0010" x="0" y="1407" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Pico NOTE LEFT miss0011" x="3327" y="907" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Pico NOTE LEFT miss0012" x="3327" y="907" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Pico NOTE LEFT miss0013" x="0" y="1407" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Pico NOTE LEFT miss0014" x="0" y="1407" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Pico NOTE LEFT miss0015" x="3327" y="907" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Pico NOTE LEFT miss0016" x="3327" y="907" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Pico NOTE LEFT miss0017" x="0" y="1407" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Pico NOTE LEFT miss0018" x="0" y="1407" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Pico NOTE LEFT miss0019" x="3327" y="907" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Pico NOTE LEFT miss0020" x="3327" y="907" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Pico NOTE LEFT miss0021" x="0" y="1407" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Pico NOTE LEFT miss0022" x="0" y="1407" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Pico NOTE LEFT miss0023" x="3327" y="907" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Pico NOTE LEFT miss0024" x="3327" y="907" width="460" height="500" frameX="0" frameY="0" frameWidth="461" frameHeight="500"/>
	<SubTexture name="Pico Note Right0000" x="460" y="1407" width="458" height="479" frameX="-1" frameY="0" frameWidth="459" frameHeight="479"/>
	<SubTexture name="Pico Note Right0001" x="460" y="1407" width="458" height="479" frameX="-1" frameY="0" frameWidth="459" frameHeight="479"/>
	<SubTexture name="Pico Note Right0002" x="918" y="1407" width="442" height="473" frameX="0" frameY="-6" frameWidth="459" frameHeight="479"/>
	<SubTexture name="Pico Note Right0003" x="918" y="1407" width="442" height="473" frameX="0" frameY="-6" frameWidth="459" frameHeight="479"/>
	<SubTexture name="Pico Note Right0004" x="1360" y="1407" width="442" height="474" frameX="0" frameY="-5" frameWidth="459" frameHeight="479"/>
	<SubTexture name="Pico Note Right0005" x="1360" y="1407" width="442" height="474" frameX="0" frameY="-5" frameWidth="459" frameHeight="479"/>
	<SubTexture name="Pico Note Right0006" x="1802" y="1407" width="442" height="474" frameX="0" frameY="-5" frameWidth="459" frameHeight="479"/>
	<SubTexture name="Pico Note Right0007" x="1802" y="1407" width="442" height="474" frameX="0" frameY="-5" frameWidth="459" frameHeight="479"/>
	<SubTexture name="Pico Note Right0008" x="1360" y="1407" width="442" height="474" frameX="0" frameY="-5" frameWidth="459" frameHeight="479"/>
	<SubTexture name="Pico Note Right0009" x="1360" y="1407" width="442" height="474" frameX="0" frameY="-5" frameWidth="459" frameHeight="479"/>
	<SubTexture name="Pico Note Right0010" x="1802" y="1407" width="442" height="474" frameX="0" frameY="-5" frameWidth="459" frameHeight="479"/>
	<SubTexture name="Pico Note Right0011" x="1802" y="1407" width="442" height="474" frameX="0" frameY="-5" frameWidth="459" frameHeight="479"/>
	<SubTexture name="Pico Note Right0012" x="1360" y="1407" width="442" height="474" frameX="0" frameY="-5" frameWidth="459" frameHeight="479"/>
	<SubTexture name="Pico Note Right0013" x="1360" y="1407" width="442" height="474" frameX="0" frameY="-5" frameWidth="459" frameHeight="479"/>
	<SubTexture name="Pico Note Right0014" x="1802" y="1407" width="442" height="474" frameX="0" frameY="-5" frameWidth="459" frameHeight="479"/>
	<SubTexture name="Pico Note Right0015" x="1802" y="1407" width="442" height="474" frameX="0" frameY="-5" frameWidth="459" frameHeight="479"/>
	<SubTexture name="Pico Note Right0016" x="1360" y="1407" width="442" height="474" frameX="0" frameY="-5" frameWidth="459" frameHeight="479"/>
	<SubTexture name="Pico Note Right Miss0000" x="2244" y="1407" width="458" height="476" frameX="-11" frameY="-46" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Pico Note Right Miss0001" x="2702" y="1407" width="443" height="522" frameX="0" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Pico Note Right Miss0002" x="2702" y="1407" width="443" height="522" frameX="0" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Pico Note Right Miss0003" x="3145" y="1407" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Pico Note Right Miss0004" x="3145" y="1407" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Pico Note Right Miss0005" x="3590" y="1407" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Pico Note Right Miss0006" x="3590" y="1407" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Pico Note Right Miss0007" x="3145" y="1407" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Pico Note Right Miss0008" x="3145" y="1407" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Pico Note Right Miss0009" x="3590" y="1407" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Pico Note Right Miss0010" x="3590" y="1407" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Pico Note Right Miss0011" x="3145" y="1407" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Pico Note Right Miss0012" x="3145" y="1407" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Pico Note Right Miss0013" x="3590" y="1407" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Pico Note Right Miss0014" x="3590" y="1407" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Pico Note Right Miss0015" x="3145" y="1407" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Pico Note Right Miss0016" x="3145" y="1407" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Pico Note Right Miss0017" x="3590" y="1407" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Pico Note Right Miss0018" x="3590" y="1407" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Pico Note Right Miss0019" x="3145" y="1407" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Pico Note Right Miss0020" x="3145" y="1407" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Pico Note Right Miss0021" x="3590" y="1407" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Pico Note Right Miss0022" x="3590" y="1407" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Pico Note Right Miss0023" x="3145" y="1407" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="Pico Note Right Miss0024" x="3145" y="1407" width="445" height="522" frameX="-1" frameY="0" frameWidth="469" frameHeight="522"/>
	<SubTexture name="pico Up note0000" x="0" y="1929" width="435" height="504"/>
	<SubTexture name="pico Up note0001" x="0" y="1929" width="435" height="504"/>
	<SubTexture name="pico Up note0002" x="435" y="1929" width="432" height="490" frameX="-1" frameY="-14" frameWidth="435" frameHeight="504"/>
	<SubTexture name="pico Up note0003" x="435" y="1929" width="432" height="490" frameX="-1" frameY="-14" frameWidth="435" frameHeight="504"/>
	<SubTexture name="pico Up note0004" x="867" y="1929" width="432" height="490" frameX="-1" frameY="-14" frameWidth="435" frameHeight="504"/>
	<SubTexture name="pico Up note0005" x="867" y="1929" width="432" height="490" frameX="-1" frameY="-14" frameWidth="435" frameHeight="504"/>
	<SubTexture name="pico Up note0006" x="1299" y="1929" width="432" height="490" frameX="-1" frameY="-14" frameWidth="435" frameHeight="504"/>
	<SubTexture name="pico Up note0007" x="1299" y="1929" width="432" height="490" frameX="-1" frameY="-14" frameWidth="435" frameHeight="504"/>
	<SubTexture name="pico Up note0008" x="867" y="1929" width="432" height="490" frameX="-1" frameY="-14" frameWidth="435" frameHeight="504"/>
	<SubTexture name="pico Up note0009" x="867" y="1929" width="432" height="490" frameX="-1" frameY="-14" frameWidth="435" frameHeight="504"/>
	<SubTexture name="pico Up note0010" x="1299" y="1929" width="432" height="490" frameX="-1" frameY="-14" frameWidth="435" frameHeight="504"/>
	<SubTexture name="pico Up note0011" x="1299" y="1929" width="432" height="490" frameX="-1" frameY="-14" frameWidth="435" frameHeight="504"/>
	<SubTexture name="pico Up note0012" x="867" y="1929" width="432" height="490" frameX="-1" frameY="-14" frameWidth="435" frameHeight="504"/>
	<SubTexture name="pico Up note0013" x="867" y="1929" width="432" height="490" frameX="-1" frameY="-14" frameWidth="435" frameHeight="504"/>
	<SubTexture name="pico Up note miss0000" x="1731" y="1929" width="432" height="495" frameX="-8" frameY="-36" frameWidth="451" frameHeight="531"/>
	<SubTexture name="pico Up note miss0001" x="2163" y="1929" width="451" height="526" frameX="0" frameY="-4" frameWidth="451" frameHeight="531"/>
	<SubTexture name="pico Up note miss0002" x="2163" y="1929" width="451" height="526" frameX="0" frameY="-4" frameWidth="451" frameHeight="531"/>
	<SubTexture name="pico Up note miss0003" x="2614" y="1929" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
	<SubTexture name="pico Up note miss0004" x="2614" y="1929" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
	<SubTexture name="pico Up note miss0005" x="3058" y="1929" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
	<SubTexture name="pico Up note miss0006" x="3058" y="1929" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
	<SubTexture name="pico Up note miss0007" x="2614" y="1929" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
	<SubTexture name="pico Up note miss0008" x="2614" y="1929" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
	<SubTexture name="pico Up note miss0009" x="3058" y="1929" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
	<SubTexture name="pico Up note miss0010" x="3058" y="1929" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
	<SubTexture name="pico Up note miss0011" x="2614" y="1929" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
	<SubTexture name="pico Up note miss0012" x="2614" y="1929" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
	<SubTexture name="pico Up note miss0013" x="3058" y="1929" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
	<SubTexture name="pico Up note miss0014" x="3058" y="1929" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
	<SubTexture name="pico Up note miss0015" x="2614" y="1929" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
	<SubTexture name="pico Up note miss0016" x="2614" y="1929" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
	<SubTexture name="pico Up note miss0017" x="3058" y="1929" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
	<SubTexture name="pico Up note miss0018" x="3058" y="1929" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
	<SubTexture name="pico Up note miss0019" x="2614" y="1929" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
	<SubTexture name="pico Up note miss0020" x="2614" y="1929" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
	<SubTexture name="pico Up note miss0021" x="3058" y="1929" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
	<SubTexture name="pico Up note miss0022" x="3058" y="1929" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
	<SubTexture name="pico Up note miss0023" x="2614" y="1929" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
	<SubTexture name="pico Up note miss0024" x="2614" y="1929" width="444" height="530" frameX="-4" frameY="0" frameWidth="451" frameHeight="531"/>
</TextureAtlas>
